:root {
}


:root {
  --ss-header-background-color: #fafcf4;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 19.245647969052225%;
  --ss-header-title-color: #475b66;
    --ss-header-title-font-family: 'Carter One', sans-serif;
  --ss-header-title-font-size: 61px;
  --ss-header-tagline-color: #1a4444;
    --ss-header-tagline-font-family: 'Righteous', sans-serif;
  --ss-header-tagline-font-size: 27px;
  --ss-navigation-1-color: #52a6de;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 13px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Open Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #85b5de;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/UYZb5aVaIFMJinX8PputrUAp4KeV6gYOn7o76o61Hc0/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/14746/photos/1272363/SeniorCareBackground20140806-23359-gicv4m_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

